recovery:
  state:
    round: 5
    hash: "aab08bd5001233a5639df0c829df3a487b3dc0a663139d1334ed87e215f8ab9b14905b96b5f8f27308af4386927c3a6b"
    timestamp: "2025-10-06T06:06:16.436873937Z"
  bootstrap: null
  package: null
  stream: null
